/* CSS CLEAR v1.0 | 20080212
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{	quotes: none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;} */
/* remember to define focus styles!
:focus{outline: 0;} */
/* remember to highlight inserts somehow!
ins{text-decoration:none;}
del{text-decoration:line-through;} */
/* tables still need 'cellspacing="0"' in the markup
table{border-collapse:collapse;border-spacing:0;} */

/*************PARTS****************/
/*secondary*/
.secondary .uc { margin-bottom:15px; }
/* lists */
.list .a0 { background: #f4f8ed; }
.list,
.list .a1 { background: #fff; }
.list { padding-bottom:6px; background-position:50% 100%; }
.list .item { padding:5px; }
/* path */
.path { margin-bottom:10px; }
.path a {font-size: 12px;}
.path .current { color:#414141; }
.path a.current:hover { cursor:default; text-decoration:none; }
/* sitemap */
#main ul { list-style:circle; margin:0 10px 0 10px; }
#main ol { margin:0 10px 0 10px; }
/* content */
.introduction { font-size:1.1em; font-style:italic; }
/* date */
.date { font-size:small; color:#414141; display:block; }
/* intro */
.intro { font-style:italic; font-size:1.2em; }
.list .intro { font-style:normal; font-size:1em; }
/*columns*/
.columns .left { float:left; width:48%; padding-left:15px; }
.columns .right { float:right; width:48%; }
.socialBookmarks a { white-space:nowrap; text-align:right; direction:rtl; }
.socialBookmarks { text-align:right; direction:ltr; }
/* login */
.login .tb { width:100px; }
.login .ff { margin-bottom:5px; }
.register td { padding:0; }
/* gallery */
#thumbnails {padding-bottom:10px;}
#thumbnails .text { display:none; }
.thumbnail {margin-bottom:10px;margin-right:5px;}
/* comments */
.commentInput .box { display:none; }
.commentList { border-top:solid 1px #D0CFCB; margin-top:10px;}
/* calendar */
.calendar { }
/* login */
.login { padding-right: 10px;}
/* languageMenu */
.languageMenu  { position:absolute; top:203px; left:0px; padding-left:30px; vertical-align:middle; padding-top:5px; z-index:2000; }
.languageMenu a { padding-left:15px; }
/* menu */
.menu,.menu ul { list-style-type:none;}
/* Form */
.inputForm { margin:10px; }
.inputForm .row { margin-bottom:5px; height: 100%; width:100%; }
.inputForm .label { width:120px; float:right; }
.secondary .label { display:block; }
.inputForm .alternatives * { vertical-align:middle }
.inputForm .alternatives label { margin-right:10px; }
.inputForm input { border-style:solid; border-width:1px; border-color:#777777; }
.inputForm input[type="checkbox"] { border-style:solid; border-width:0px; border-color:#777777; }
.inputForm textarea { border-style:solid; border-width:1px;  border-color:#777777; }
.inputForm .tb { width:240px; }
.inputForm .validator { margin-right:10px; }
.form_btnSubmit { background:url(../../Upload/Design/btn_send.jpg); background-repeat:no-repeat; background-position:top right; width:61px; height:24px; cursor:pointer; border:0px; margin:10px 130px 10px 0; text-align:center; font-size:14px; color: #fff; font-size:bold;}
/* Form EN*/
.en .inputForm .label { float:left; }
.en .inputForm .alternatives label { margin-left:10px; }
.en .inputForm .validator { margin-left:10px; }
.en .form_btnSubmit { background:url(../../Upload/Design/btn_send_en.jpg); margin-left:130px; }

/********* GLOBALS VAR *********/
a img,table, iframe {border:0}
a { text-decoration:none; color:#000; }
a img{vertical-align:middle;}
div { overflow:hidden; }
p {margin:0;}
button,select,textarea,input { }
table {border-collapse:collapse}
caption,th,td {}
/********* GLOBALS CLASES *********/
.nodicor { text-decoration:none; }
.clear {clear:both; height:0; line-height:0;}
.fr {float:right; }
.fl {float:left; }
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.rtl { direction:rtl; }
.ltr { direction:ltr; }
.rh { position:relative; }
.p10 { padding:10px; }
.dn { display:none; }
/*********** H1 ***********/
h1 { font-size:24px; padding:0; margin:0 0 15px 0; font-weight:bold; color:#062f81; }
h2 { font-size:21px; padding:0; margin:0 0 15px 0; font-weight:normal; color:#062f81; }
h3 { font-size:16px; padding:0; margin:0 0 10px 0; font-weight:bold; color:#062f81; }
h4 { font-size:14px; padding:0; margin:0; font-weight:bold; color:#062f81; }
h5 { font-size:12px; padding:0; margin:0; font-weight:bold; color:#062f81; }


/********* LAYOUT *********/
body {
	font-family: Arial, Helvetica, sans-serif; margin:0; padding:0; color:#212121; font-size:14px; background: #012531; 
	overflow-x:hidden;
}
.mceContentBody 
{
	background-color:#ffffff;
}
/*************Holders****************/
#main_holder {
	width:100%;
	height:100%;
    text-align:center;
    background: #3897b7 url(/Upload/Design/page_bg.jpg) repeat-x left top;
    overflow:visible;
    
}
#site_holder {
	text-align:right;
	width:1000px;
	height:100%;
	margin:0 auto;
	direction:rtl;
	position:relative;
	overflow:visible;
}

#header
{
    height:120px;
    width:1000px;
    position:relative;
    background: url(/Upload/Design/header_main_02.jpg) no-repeat left top;
}
            
#page 
{
	width:1000px;
    height:100%;
	margin:0;
	padding:0;
	background:#fff;
}
#content 
{
    float:right;
    width:725px;
    height:100%;
	margin:0;
	padding:0;
}
#right 
{
	float:right;
	width:175px;
	height:100%;
	margin:0 10px 0 45px;
	padding:0;
	min-height:1px;
}

.footer_main 
{
	
	margin: 0 auto; 
	position: relative; 
	width: 1000px; 
	background:#1e799b url(/Upload/Design/footer_bg.jpg) repeat-x left top;
}

/**********Footer***************/

#footer_small {
	width:980px;
	padding: 0 10px;
	height:25px;
	
	margin: 0;
	

}

#footer_big {	width:980px;
	padding: 0 10px;
	height:100%;
	margin: 5px 0 0;
	color: #fff;}
	
#footer_big table {margin-bottom:10px;}	
#footer_big td {padding: 0 10px 0 30px; margin : 0 10px 0 0;}

#footer_big h2, #footer_big h2 a {color: #A3D4F9; font-size: 18px; margin:0;}
#footer_big a {color: #fff;font-size: 14px;}

.footer_show 
{
	color: #a3d4f9;
	font-weight:bold;
	font-size:12px; 
	display:block; 
	line-height: 25px;
	height:25px;
	position: absolute;
	right:10px; 
	top:0;
	width:100px;}
/************Header***************/


.header_right {position:absolute; top:0; right: -140px;background:url(/Upload/Design/header_right_03.jpg) no-repeat left top; width:140px; height: 353px;}
.header_left {position:absolute; top:0; left: -140px;background: url(/Upload/Design/header_left_01.jpg) no-repeat left top; width:140px; height: 353px;}
  

.links {float:left;}
.links a {font-size:12px;}
.links a:hover {color: #666;}

.header_center {font-family: Aharoni; 
                color:Black;
                font-size:28px; 
                width: 650px;	
                position:absolute; 
				right: 230px;
				top:0;
				text-align: left;
				padding: 0 10px; 
				}

/*Logo*/
.logo {width:226px; height:120px; display:block; margin:0 ;}

/*Menu*/

#menu 
{
	height: 35px;
	width:650px;
	background:  url(/Upload/Design/menu_bg.jpg) no-repeat left top;
	position:absolute; 
	right: 240px;
	bottom:0;
}
#menu ul {
	list-style-type: none;
	list-style:none;
	display:block;
	margin:0 2px 0 0;
	padding:0 5px 0 0;
	}
#menu li {
	float:right;
	}
#menu li a{
	padding:0 30px;
	line-height:35px;
	font-size:18px;
	color:#ffffff;
	display:block;
	background: url(/Upload/Design/menu_line.jpg) no-repeat left center;
	}
#menu li a:hover
{
	background: #1B7A9A url(/Upload/Design/menu_s.jpg) repeat-x left bottom;
}
#menu li.current a, #menu li.trail a
{
    background:#1B7A9A url(/Upload/Design/menu_s.jpg) repeat-x left top;
}



	



/*************Page****************/

.page_top {height:20px;  background: url(/Upload/Design/inner__top.jpg) no-repeat left top; }
.page_main {background:#fff; position:relative;}
.back {position: absolute; width: 100px; height:25px; font-size:14px; text-decoration:underline; left:0; bottom:0; text-align:center;}



/*Right*/

#right h2 {background: url(/Upload/Design/right_line.jpg) repeat-x right bottom; text-align:center; padding:0; margin-bottom:2px;}

/*Search*/

.search_products 
{
	background: none repeat scroll 0 0 #d9ebdf;
	margin-bottom:10px;
	padding-top:5px;
}

.search_products select 
{
	width: 150px; 
	margin: 5px 10px;
	
}

.search_btn a 
{ width:63px;
  height:30px;
  line-height:30px;
  display:block;
  background: url(/Upload/Design/btn_send_rek.jpg) no-repeat right 3px;
  margin:0 96px 10px 0;
  text-align:center;
  color:White;
  font-size:16px;
  font-weight:bold;

	}
	
	
/*Static Menu*/

.static_menu {margin-bottom:10px;}

.static_menu ul ul {display:none;}

.static_menu ul 	
{
	list-style-type: none;
	list-style:none;
	padding: 0;
	margin:0;

}
	
	
.static_menu li 
{
	line-height:25px;
	margin: 1px 0;
	padding:0;
}

.static_menu li a 
{
 display:block;
 padding-right: 10px;
 background: #D9EBDF;
 font-size:14px;
 color:#000;
}

.static_menu li a:hover,  .static_menu li.current a, .static_menu li.trial a
{
 
 background: #2d69a8;
 color:#fff;

}

/* SmallForm */

.contacts 
{
	background:none repeat scroll 0 0 #D9EBDF;
	padding-right:5px;
	margin-bottom:10px;
	color:#000;
	}
.contacts p {margin: 10px 0;}	
.contactfield input , .contactfield  textarea { border-style:solid; border-width:1px; 	width:140px; margin: 5px 0;}
.smallForm  .contactfield input {margin-right:10px;}
.small_box_middle { margin:5px 10px 5px 0; }
.smallForm {margin-bottom: 10px;}
.smallForm .inputForm { margin:0px; }
.smallForm .inputForm .row { margin-bottom:5px; }
.smallForm .inputForm .label { width:45px; float:right; color:#000000; }
.smallForm .inputForm .alternatives * { vertical-align:middle }
.smallForm .inputForm .alternatives label { margin-right:10px; }
.smallForm .inputForm .validator { margin-right:10px; width:2px; overflow:hidden; }
.form_btnSubmit_small { background:url(../../Upload/Design/btn_send.jpg); background-repeat:no-repeat; background-position:top right; width:61px; height:24px; cursor:pointer; border:0px; margin:10px 90px 5px 0; text-align:center; font-size:14px; color: #fff;
}


/*Blue Btn*/

.right_btn {background: url(/Upload/Design/product_right.jpg) no-repeat scroll right center transparent; 
            width: 174px; 
            display: block; 
            text-decoration: none;
            line-height: 36px;
            text-align:center;
            margin-bottom:10px;
             }
             
.right_btn:hover h3 {color: #A3D4F9;}
.right_btn h3 {line-height: 31px; color: #fff; font-size: 18px; font-weight:normal; }


/****************ProductsAll******************/
.products_all 
{
	width:230px; float:right; 
	margin: 0 0 20px 10px;
	 }


	 
.products_all a {
	display:block;
	border: 1px solid #bbd1eb;
	 text-align:center;
	 }
	 
	 
.products_all a:hover .desc {background: #fff url(/Upload/Design/products_all_selected_11.jpg) repeat-x left top; color: #666; }
.products_all a:hover .desc h3 {color:#062F81; text-align:center;}
.products_all img {padding: 10px; width:159px; height:131px;}



.desc h3 {color: #fff; text-align:center;}
.desc {background: #659b75 url(/Upload/Design/products_all_desc_09.jpg) repeat-x left bottom; min-height:35px; 
       border-top: 1px solid #bbd1eb;
       padding: 5px;color: #fff;
       }
.desc p {text-align:right; }
       
.products_all_bottom {background: url(/Upload/Design/shaddow.jpg) repeat-x left bottom; height:6px;}

.products {background: #fff url(/Upload/Design/products_all_selected_11.jpg) repeat-x left top; border-top: 1px solid #BBD1EB; padding: 0 0;}

.products h3{margin-bottom: 20px;  height:40px;}
.products .contact 
{
	width:106px; height:27px; float:right;
	background: url(/Upload/Design/btn_product_azmana.jpg) no-repeat left top;
	border:none;
	display:block;
	margin:0;
	}
	
	
.products .more 
{
	width:101px; height:27px; float:left;
	background: url(/Upload/Design/btn_product_more.jpg) no-repeat left top;
	display:block;
	border:none;
	margin:0;
	}


/********************Product*************************/

.product_title {height:34px; 
                background: url(/Upload/Design/product_title.jpg) no-repeat right bottom;
                color: #fff;
               padding-right:10px;
               margin:0;
                }
                
                
.product_main {position:relative; overflow:visible; width:725px; height:432px;}   
*html .product_main { position: static; }

.product_right {width: 400px; float:right; margin-left:10px; text-align:center;
                 }
#product_pic {border-bottom: 1px solid #BBD1EB;
                border-left: 1px solid #BBD1EB;
                border-right: 1px solid #BBD1EB;
                padding:20px;
                width:358px;
                height:283px;
                padding:20px;
                }
                
                

                
.product_desc {width: 302px; float:right;
               border-bottom: 1px solid #BBD1EB;
                border-left: 1px solid #BBD1EB;
                border-right: 1px solid #BBD1EB;
                padding:20px 5px; 
               }
               
.product_desc h2 {background: url(/Upload/Design/right_line.jpg) repeat-x right bottom; margin-top:10px;}


.product_contact {width:131px; height:58px; float:right; margin:10px 0 0 3px;
                  background: url(/Upload/Design/btn_product_big_azmana.jpg) no-repeat right top;
                  display:block;
                  }
.product_talk {width:131px; height:58px; float:right; margin:10px 0 0 3px;
                  background: url(/Upload/Design/btn_product_big_tel.jpg) no-repeat right top;
                  display:block;
                  }
                  
.product_tel {width:131px; height:58px; float:right; margin:10px 0 0 ;
                  background: url(/Upload/Design/btn_product_big_send.jpg) no-repeat right top;
                  display:block;
                  }

	
/*new product*/

.pr_new {top:-30px; left:5px;position:absolute; height:52px; color: White; width:110px; overflow:visible; }
.pr_new img {height:52px; width:52px; float: right;}

.pr_new p {display: table-cell; float: right;}


/*Product Gallery*/	
.product_main .other_products .box_bottom_center {width:360px; float: right; margin:2px 0; position: relative; height: 91px;  }
.product_main .other_products .slide_right,.product_main .other_products  .slide_left {width:17px; height:91px;float: right; height:91px;margin: 0; display:block;}
.product_main .other_products .box_bottom_right {background: url(/Upload/Design/hetz_right.jpg) no-repeat scroll  0 center;width:17px; height:91px; }
.product_main .other_products .box_bottom_left {background: url(/Upload/Design/hetz_left.jpg) no-repeat scroll 0 center ;width:17px; height:91px; }
.product_main .js_contp {position: absolute; top:0; left:0; height:91px;}

	
/*****************Articles************************/

.article .pic {width: 130px; float:right; margin:0 0 10px 10px; border: 1px solid #BBD1EB;}
.article .article_desc   { min-height:20px; margin-bottom:10px; width:550px; float:right;}



/*************Home*****************/

.home #right {margin-left:10px;}
.home #content {width:790px;}
.home .products_all {width: 190px; height: 211px; margin-left: 8px;}
.home .products_all .desc {height: 45px;min-height: 45px;}

/*Banner*/

.banner {margin-bottom: 20px;}

.home .banner_top

{
	height:20px;
	background: url(/Upload/Design/banner_top.jpg) no-repeat left top;
	
	
	
}

.home .banner_center

{
	height:247px;
	background: url(/Upload/Design/banner_bg.jpg) repeat-x left top;
	
	
}


/*Home Top Gallery*/



.image_title_all {width: 175px; padding-bottom:20px; position: absolute; bottom: 5px; right:20px; position: relative; z-index :100;}
.rt { width:17px; height:15px;  z-index :150; position: absolute; top: 5px; right:0; background: url(/Upload/Design/home_rt.png) no-repeat left top;}
.rb {width:17px; height:15px; z-index :150; position: absolute; bottom: 20px; right:0; background: url(/Upload/Design/home_rb.png) no-repeat left top;}

.image_title_all a 
{
	font-weight: normal;
	line-height:54px;
	height:54px;
	display: block;
    background: url(/Upload/Design/banner_menu.jpg) repeat-x left top;
    margin:0; 
    padding:0; 
    text-align:center; 
    color:White;
    position:relative;
    font-size:18px;
    width:175px;
}


                 
.image_title_all a.active
{
	background: url(/Upload/Design/banner_menu_s.jpg) repeat-x left top;
	
}

.image_title_all a:hover
{
	background: url(/Upload/Design/banner_menu_s.jpg) repeat-x left top;
	
}

.hetz {display:none;}
.image_title_all a.active .hetz {display:block; 
                                  background: url(/Upload/Design/banner_selected.jpg) repeat-x left top;
                                  width:16px; 
                                  height:54px;
                                  position:absolute;
                                  top:0;
                                  left:0;
                                  
                                  }

.image_title_all a:hover .hetz {display:block; 
                                  background: url(/Upload/Design/banner_selected.jpg) repeat-x left top;
                                  width:16px; 
                                  height:54px;
                                  position:absolute;
                                  top:0;
                                  left:0;
                                  
                                  }
	     	     
                 
                 
#gallery {padding-bottom:21px; width:780px; min-height: 220px;position: absolute; top: 0; left:25px;}
                
                
/*Product GAllery*/


.other_products {height:93px;  border: 1px solid #BBD1EB; margin: 5px 0 0; padding:1px;}
.other_products .box_bottom_center {width:360px; float: right; margin:2px 0; position: relative; height: 91px;  }
.other_products .box_bottom_right,.other_products  .box_bottom_left {width:17px;float: right; height:91px;margin: 0; display:block;}
.other_products .box_bottom_right {background: url(/Upload/Design/hetz_right.jpg) no-repeat scroll  0 center; }
.other_products .box_bottom_left {background: url(/Upload/Design/hetz_left.jpg) no-repeat scroll 0 center ; }
.js_contp {position: absolute; top:0; left:0;}
.product_same {height: 91px; width: 90px; display: inline; float: left; text-align:center; margin-right:5px;}
.home .product_same  {margin-right: 20px;height: 110px; }
.home .product_same  img { border: 1px solid #ccc;}
.home #costumers .box_bottom_center {height:110px;width:330px; margin-left:14px;}






/*************Containers***************/

.content_right, content_left {width:383px; float:right; margin: 10px 5px;}
.costumers_top {background: url(/Upload/Design/home_container_top.jpg) no-repeat scroll 0 center ; width:383px; height:35px; color: #fff;}
.costumers_top h1 {color: #fff; padding-right: 15px;}
#costumers .other_products {margin:0; height:113px; padding-top:15px;
                            background: url(/Upload/Design/home_container_middle.jpg) repeat-x scroll left bottom ;
                            border-bottom:1px solid #ccc;
                            border-left:1px solid #ccc;
                            border-right:1px solid #ccc;
                            width:378px;
                            }
#costumers .other_products a.product_same img {border: 1px solid #ccc;}




#costumers .box_bottom_center {width:345px;}


/*Sales*/
.sales_top {background: url(/Upload/Design/home_container_top.jpg) no-repeat scroll 0 center ; width:383px; height:35px; color: #fff;}
.sales_top h1 {color: #fff; padding-right: 15px;}

#sales_container {margin: 10px 5px;}
#sales_container .other_sales {margin:0; height:115px; padding:15px 1px 0 0 ; width:380px;
                            background: url(/Upload/Design/home_container_middle.jpg) repeat-x scroll left bottom ;
                            border-bottom:1px solid #ccc;
                            border-left:1px solid #ccc;
                            border-right:1px solid #ccc;
                            }
.other_sales .box_bottom_center {width:345px; float: right; margin:2px 0; position: relative; height: 110px;  }
.other_sales .box_bottom_right,.other_sales  .box_bottom_left {width:17px;float: right; height:91px;margin: 0; display:block;}
.other_sales .box_bottom_right {background: url(/Upload/Design/hetz_right.jpg) no-repeat scroll  0 center; }
.other_sales .box_bottom_left {background: url(/Upload/Design/hetz_left.jpg) no-repeat scroll 0 center ; }
.other_sales .box_bottom_center img {float:right; margin-left: 10px; border:1px solid #ccc;}
.other_sales .box_bottom_center .sales_desc {float:right; width: 230px;}
.sales_more {background: url(/Upload/Design/btn_more.jpg) no-repeat scroll left bottom ; width:114px; height: 27px; display:block; margin-top:10px;}

.other_sales .box_bottom_center .sales_desc h3 {color: #2d69a8; margin:0; }
.other_sales .box_bottom_center .sales_desc p {color: #000;  }

.sales_bottom a 
{
	line-height: 20px; 
	background: url(/Upload/Design/hetz_black.jpg) no-repeat scroll left center ; 
	font-style:italic; 
	color:Black; 
	display:block; 
	height:20px;
	width:70px;
	padding-left: 15px;
	float:left;
	margin-left:5px;
	
	}
	
.sales_inner
{
	height:115px; 
	padding: 0 5px;

}

.sales_all {position: absolute; top:0; left:0; width:345px;}



/***********IE6 IE7 *****************/

*:first-child+html .products_all {margin-left:3px;}
*html .home .products_all {margin-left:3px; padding:0;}
*html  #content  {width: 770px;}
*html  #content td {margin:0; padding:0; border:none;}
*html .home #costumers .box_bottom_center {margin-left: 35px; width:310px; }

*html #right {margin-left:10px;}

*html .product_main .other_products .box_bottom_center {
position:static;
}

